#feedbackHeader .span3, #feedbackHeader .span6 
{
    text-align:center;
}
#feedbackHeader h3 
{
    color:#5a5a5a;
    
}
#lnkClose 
{
    display:none;
}
#feedbackHeader 
{
    margin: 8px 0;
    padding-bottom:10px;
}

body {
   /* font-family:"Trebuchet MS", Verdana, Arial;*/
    color:#000;
    font-size:13px;
padding:0;
margin:0px;
}

form {
margin:0;padding:0;
}

select, input, textarea  {
    /*font-family:"Trebuchet MS", Verdana, Arial;*/
    color:#000;
}


#explanatoryText {
	
    padding: 0;
    font-size: 17px;
    margin-left: 21px;
    margin-top: 20px;
    margin-bottom: 15px;
    font-weight: bold;
    color: #0194DA;
    line-height: 140%;

}
#feedbackTitle 
{
    margin: 0 0 0 5px;
    padding: 0;
    font-size: 1em;
    font-weight: bold;
    color: #0194DA;   
}
.optionsWrapper {
	margin:10px 0 0;
	
}
   
.optionsWrapper ul {
	margin:0px 0 0 20px;
	list-style: none; 
	padding:0px;
	border-collapse:collapse; clear:both;
}

.actionButtonsWrapper {
    font-size:0.9em;
    text-align:center;
}
.optionsWrapper ul li {
	display:block;
    	padding:5px 0;
    	margin: 5px 0;
/*   	border: 1px dotted transparent;*/
}
.optionsWrapper ul li:hover {
	/*background-color: #efefef;
  	border: 1px dotted transparent;*/
}


.optionsWrapper ul li input[type=radio] {
    float:left;
    padding:10px 5px 5px 5px;
}

.optionsWrapper ul li label {

    display: block;
    float:left;
    width:540px;
    padding:0 5px 5px 5px;
    cursor:pointer;
}


.feedbackBody {
	font-size:1em;
	color:#000000;
    padding: 0px 0 0 10px;
	margin:8px 0px;
}
  

.feedbackBody .ErrorMsg{
	font-size:12px;
}

.feedbackBody .titleColumn {
	width: 140px; 
	display:block; 
	float:left; 
	padding-right:10px;
	color:#666;
}

.feedbackBody .fieldColumn {
	display:block; 
	float:right; 
	width:400px;
	
}
.feedbackBody .fieldColumn extares {
    margin-top:5px;
}

.clr {
	clear:both; 
	height:6px;
}

.feedbackBody .ComboMenu {
	width:250px; 
	margin-bottom:2px;
	font-size:1em;
}

.feedbackBody .FeedbackComboStepField, 
.feedbackBody .FeedbackComboCategoryField, 
.feedbackBody .FeedbackTextField, 
.feedbackBody .FeedbackTextArea,
.feedbackBody .FeedbackComboCountryField {
	width:320px;
	font-size:1em;
}
.feedbackBody .FeedbackComboTitleField {
	width:150px;
}
.TextEmphasized {
	font:bold;
}
.feedbackBody .FeedbackTextArea 
{
    margin-top: 5px;
	height:100px;
}
.feedbackBody .stepFieldWrapper {
	width:200px; 
	float:left;
}
.feedbackBody .stepFieldWrapper label 
{
    display: inline;
    margin-left: 10px;
    cursor: pointer;
}
#FeedbackThankingText {
	padding: 20px 5px 10px 0px;
    color: #FF8F27;
}
.actionButtonsWrapper {
	position:absolute;
	bottom:5px; 
	text-align:center; 
	width:100%
}

#lnkClose:link, #lnkClose:visited, #lnkClose:active  {	
	/*font:Verdana, Arial, "Trebuchet MS";	*/
	font-size:14px;
	text-decoration:none;
}
#lnkClose:hover {
	/*font:Verdana, Arial, "Trebuchet MS";*/
	font-size:14px;
	text-decoration:underline
}  





